<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables and Forms Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<!-- Section for Products Offered Table -->
		<section>
			<h2>Products Offered</h2>
			<table border="1">

				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<!-- Section for Contact Form -->
		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">
				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type" required="">
					<option value="frontend">Front End Programmin</option>
					<option value="backend">Back End Programming</option>
					<option value="fullstack">Fullstack Programming</option>
				</select><br>

				<label>Preferred Contact:</label><br>
				<input type="checkbox" name="contact_to_email" id="contact_to_email" value="contact_to_email">
				<label for="contact_to_email">Email</label><br>

				<input type="checkbox" name="contact_to_phone" id="contact_to_phone" value="contact_to_phone">
				<label for="contact_to_phone">Phone</label><br>

				<label>Package:</label><br>
				<input type="radio" name="package" id="package-1" value="basic">
				<label for="package-1">Basic</label><br>

				<input type="radio" name="package" id="package-2" value="premium">
				<label for="package-2">Premium</label>

				<br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" rows="5" id="message" required=""></textarea><br>

				<button type="submit">Send Inquiry</button><br>

				<button type="reset">Reset</button><br>

			</form>

		</section>


	</main>
</body>
</html>